
/* ****************** 배너관리 - 이미지 슬라이드 (확장형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl__60627_ {max-width: 1903px; margin:0 auto;}
#owl__60627_ a {border:none; text-decoration:none;}
#owl__60627_ a img {border:none;}
#owl__60627_ .owl-item {}
#owl__60627_ .item {position:relative;}
#owl__60627_ .item .caption {position:absolute; left:0; right:0; top:80%; bottom:0; background:#333; background:rgba(0,0,0,0.5);}
#owl__60627_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

#owl__60627_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl__60627_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl__60627_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
#owl__60627_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl__60627_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl__60627_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl__60627_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl__60627_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl__60627_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl__60627_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
#owl__60627_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl__60627_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl__60627_ .owl-dots .owl-dot.active span,
#owl__60627_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_167374_ {clear:both; min-width:320px; max-width:1450px; margin:0 auto;}
.layout_167374_ > div:after {content:''; display:block; clear:both;}
.layout_167374_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_167374_ {min-width:1450px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_167373_:after {content:''; display:block; clear:both;}
.img_tile_167373_ * {box-sizing:border-box;}
.img_tile_167373_ .item {float:left; position:relative; width:100%; /* padding:5px; */}
.img_tile_167373_ .item a {display:block; text-decoration:none;}
.img_tile_167373_ figure {display:block; margin:0; padding:5px;}
.img_tile_167373_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_167373_ .text_box {display:block;}
.img_tile_167373_ .text_box p {margin:0; padding:5px;}
.img_tile_167373_ .subject {font-weight:bold; color:#d00000;}
.img_tile_167373_ .content {color:#444;}

.text_sml_167373_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_167373_ .content {font-size:13px; line-height:1.6em;}
.text_mid_167373_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_167373_ .content {font-size:14px; line-height:1.6em;}
.text_big_167373_ .subject {font-size:18px; line-height:1.4em;}
.text_big_167373_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_167373_ .item {width:100%;}
.col_m_2_167373_ .item {width:50%;}
.col_m_3_167373_ .item {width:33.3333%;}
.col_m_1_167373_ .item,
.col_m_2_167373_ .item2n,
.col_m_3_167373_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_167373_ .item,
	.col_m_2_167373_ .item2n,
	.col_m_3_167373_ .item3n {clear:none;}

	.col_pc_1_167373_ .item {width:100%;}
	.col_pc_2_167373_ .item {width:50%;}
	.col_pc_3_167373_ .item {width:33.3333%;}
	.col_pc_4_167373_ .item {width:25%;}
	.col_pc_5_167373_ .item {width:20%;}
	.col_pc_6_167373_ .item {width:16.6666%;}
  	.col_pc_7_167373_ .item {width:14.28%;}
	.col_pc_1_167373_ .item,
	.col_pc_2_167373_ .item2n,
	.col_pc_3_167373_ .item3n,
	.col_pc_4_167373_ .item4n,
	.col_pc_5_167373_ .item5n,
	.col_pc_6_167373_ .item6n,
	.col_pc_7_167373_ .item7n {clear:both;}
}

@media \0screen{
	.col_m_1_167373_ .item,
	.col_m_2_167373_ .item2n,
	.col_m_3_167373_ .item3n {clear:none;}

	.col_pc_1_167373_ .item {width:100%;}
	.col_pc_2_167373_ .item {width:50%;}
	.col_pc_3_167373_ .item {width:33.3333%;}
	.col_pc_4_167373_ .item {width:25%;}
	.col_pc_5_167373_ .item {width:20%;}
	.col_pc_6_167373_ .item {width:16.6666%;}
  	.col_pc_7_167373_ .item {width:14.28%;}
	.col_pc_1_167373_ .item,
	.col_pc_2_167373_ .item2n,
	.col_pc_3_167373_ .item3n,
	.col_pc_4_167373_ .item4n,
	.col_pc_5_167373_ .item5n,
	.col_pc_6_167373_ .item6n,
  	.col_pc_7_167373_ .item7n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184827_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_184827_ > div:after {content:''; display:block; clear:both;}
.layout_184827_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_184827_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_184828_:after {content:''; display:block; clear:both;}
.img_tile_184828_ * {box-sizing:border-box;}
.img_tile_184828_ .item {float:left; position:relative; width:100%; /* padding:5px; */}
.img_tile_184828_ .item a {display:block; text-decoration:none;}
.img_tile_184828_ figure {display:block; margin:0; padding:5px;}
.img_tile_184828_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_184828_ .text_box {display:block;}
.img_tile_184828_ .text_box p {margin:0; padding:5px;}
.img_tile_184828_ .subject {font-weight:bold; color:#d00000;}
.img_tile_184828_ .content {color:#444;}

.text_sml_184828_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_184828_ .content {font-size:13px; line-height:1.6em;}
.text_mid_184828_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_184828_ .content {font-size:14px; line-height:1.6em;}
.text_big_184828_ .subject {font-size:18px; line-height:1.4em;}
.text_big_184828_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_184828_ .item {width:100%;}
.col_m_2_184828_ .item {width:50%;}
.col_m_3_184828_ .item {width:33.3333%;}
.col_m_1_184828_ .item,
.col_m_2_184828_ .item2n,
.col_m_3_184828_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_184828_ .item,
	.col_m_2_184828_ .item2n,
	.col_m_3_184828_ .item3n {clear:none;}

	.col_pc_1_184828_ .item {width:100%;}
	.col_pc_2_184828_ .item {width:50%;}
	.col_pc_3_184828_ .item {width:33.3333%;}
	.col_pc_4_184828_ .item {width:25%;}
	.col_pc_5_184828_ .item {width:20%;}
	.col_pc_6_184828_ .item {width:16.6666%;}
  	.col_pc_7_184828_ .item {width:14.28%;}
	.col_pc_1_184828_ .item,
	.col_pc_2_184828_ .item2n,
	.col_pc_3_184828_ .item3n,
	.col_pc_4_184828_ .item4n,
	.col_pc_5_184828_ .item5n,
	.col_pc_6_184828_ .item6n,
	.col_pc_7_184828_ .item7n {clear:both;}
}

@media \0screen{
	.col_m_1_184828_ .item,
	.col_m_2_184828_ .item2n,
	.col_m_3_184828_ .item3n {clear:none;}

	.col_pc_1_184828_ .item {width:100%;}
	.col_pc_2_184828_ .item {width:50%;}
	.col_pc_3_184828_ .item {width:33.3333%;}
	.col_pc_4_184828_ .item {width:25%;}
	.col_pc_5_184828_ .item {width:20%;}
	.col_pc_6_184828_ .item {width:16.6666%;}
  	.col_pc_7_184828_ .item {width:14.28%;}
	.col_pc_1_184828_ .item,
	.col_pc_2_184828_ .item2n,
	.col_pc_3_184828_ .item3n,
	.col_pc_4_184828_ .item4n,
	.col_pc_5_184828_ .item5n,
	.col_pc_6_184828_ .item6n,
  	.col_pc_7_184828_ .item7n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_224541_ {clear:both; min-width:320px; max-width:1450px; margin:0 auto;}
.layout_224541_ > div:after {content:''; display:block; clear:both;}
.layout_224541_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_224541_ {min-width:1450px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_224551_:after {content:''; display:block; clear:both;}
.img_tile_224551_ * {box-sizing:border-box;}
.img_tile_224551_ .item {float:left; position:relative; width:100%; /* padding:5px; */}
.img_tile_224551_ .item a {display:block; text-decoration:none;}
.img_tile_224551_ figure {display:block; margin:0; padding:5px;}
.img_tile_224551_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_224551_ .text_box {display:block;}
.img_tile_224551_ .text_box p {margin:0; padding:5px;}
.img_tile_224551_ .subject {font-weight:bold; color:#d00000;}
.img_tile_224551_ .content {color:#444;}

.text_sml_224551_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_224551_ .content {font-size:13px; line-height:1.6em;}
.text_mid_224551_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_224551_ .content {font-size:14px; line-height:1.6em;}
.text_big_224551_ .subject {font-size:18px; line-height:1.4em;}
.text_big_224551_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_224551_ .item {width:100%;}
.col_m_2_224551_ .item {width:50%;}
.col_m_3_224551_ .item {width:33.3333%;}
.col_m_1_224551_ .item,
.col_m_2_224551_ .item2n,
.col_m_3_224551_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_224551_ .item,
	.col_m_2_224551_ .item2n,
	.col_m_3_224551_ .item3n {clear:none;}

	.col_pc_1_224551_ .item {width:100%;}
	.col_pc_2_224551_ .item {width:50%;}
	.col_pc_3_224551_ .item {width:33.3333%;}
	.col_pc_4_224551_ .item {width:25%;}
	.col_pc_5_224551_ .item {width:20%;}
	.col_pc_6_224551_ .item {width:16.6666%;}
  	.col_pc_7_224551_ .item {width:14.28%;}
	.col_pc_1_224551_ .item,
	.col_pc_2_224551_ .item2n,
	.col_pc_3_224551_ .item3n,
	.col_pc_4_224551_ .item4n,
	.col_pc_5_224551_ .item5n,
	.col_pc_6_224551_ .item6n,
	.col_pc_7_224551_ .item7n {clear:both;}
}

@media \0screen{
	.col_m_1_224551_ .item,
	.col_m_2_224551_ .item2n,
	.col_m_3_224551_ .item3n {clear:none;}

	.col_pc_1_224551_ .item {width:100%;}
	.col_pc_2_224551_ .item {width:50%;}
	.col_pc_3_224551_ .item {width:33.3333%;}
	.col_pc_4_224551_ .item {width:25%;}
	.col_pc_5_224551_ .item {width:20%;}
	.col_pc_6_224551_ .item {width:16.6666%;}
  	.col_pc_7_224551_ .item {width:14.28%;}
	.col_pc_1_224551_ .item,
	.col_pc_2_224551_ .item2n,
	.col_pc_3_224551_ .item3n,
	.col_pc_4_224551_ .item4n,
	.col_pc_5_224551_ .item5n,
	.col_pc_6_224551_ .item6n,
  	.col_pc_7_224551_ .item7n {clear:both;}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_184819_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_184819_ > div {}
.layout_184819_ > div:after {content:''; display:block; clear:both;}
.layout_184819_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_184819_ > div > .container_1 {width:16.666666666667%;}
.layout_184819_ > div > .container_2 {width:16.666666666667%;}
.layout_184819_ > div > .container_3 {width:16.666666666667%;}
.layout_184819_ > div > .container_4 {width:16.666666666667%;}
.layout_184819_ > div > .container_5 {width:16.666666666667%;}
.layout_184819_ > div > .container_6 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_184819_ > div > .container_1 { width:50%; }
	.layout_184819_ > div > .container_2 { width:50%; }
	.layout_184819_ > div > .container_3 { width:50%; }
	.layout_184819_ > div > .container_4 { width:50%; }
	.layout_184819_ > div > .container_5 { width:50%; }
	.layout_184819_ > div > .container_6 { width:50%; }
}

@media \0screen{
	.layout_184819_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_184822_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_184822_ * {box-sizing:border-box;}
.img_ratio_184822_ a {display:block; text-decoration:none;}
.img_ratio_184822_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_184822_ {width:240px;}
}
@media \0screen{
	.img_ratio_184822_ {width:240px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_184821_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_184821_ * {box-sizing:border-box;}
.img_ratio_184821_ a {display:block; text-decoration:none;}
.img_ratio_184821_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_184821_ {width:240px;}
}
@media \0screen{
	.img_ratio_184821_ {width:240px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_184820_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_184820_ * {box-sizing:border-box;}
.img_ratio_184820_ a {display:block; text-decoration:none;}
.img_ratio_184820_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_184820_ {width:240px;}
}
@media \0screen{
	.img_ratio_184820_ {width:240px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_184823_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_184823_ * {box-sizing:border-box;}
.img_ratio_184823_ a {display:block; text-decoration:none;}
.img_ratio_184823_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_184823_ {width:240px;}
}
@media \0screen{
	.img_ratio_184823_ {width:240px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_184824_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_184824_ * {box-sizing:border-box;}
.img_ratio_184824_ a {display:block; text-decoration:none;}
.img_ratio_184824_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_184824_ {width:240px;}
}
@media \0screen{
	.img_ratio_184824_ {width:240px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_184825_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_184825_ * {box-sizing:border-box;}
.img_ratio_184825_ a {display:block; text-decoration:none;}
.img_ratio_184825_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_184825_ {width:240px;}
}
@media \0screen{
	.img_ratio_184825_ {width:240px;}
}

/* ****************** 공백  ****************** */

.empty_line_60633_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_60633_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60633_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_60634_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_60634_ > div {margin-left:-20px;}
.layout_60634_ > div:after {content:''; display:block; clear:both;}
.layout_60634_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
  .layout_60634_ > div > .container_1 {width:50%; }
.layout_60634_ > div > .container_2 {width:25%;}
.layout_60634_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_60634_ > div > .container_1 { width:100%; }
	.layout_60634_ > div > .container_2 {clear:both; width:50%; padding-top:20px;}
	.layout_60634_ > div > .container_3 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_60634_ {min-width:1200px;}
}

/* ****************** 슬라이드형태 이미지출력(메인이미지 적합)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__60645_ {max-width: 590px; margin:0 auto;}
.pm-slide_wide__60645_ a {border:none; text-decoration:none;}
.pm-slide_wide__60645_ a img {border:none;}
.pm-slide_wide__60645_ .owl-item {}
.pm-slide_wide__60645_ .item {position:relative;}
.pm-slide_wide__60645_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__60645_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__60645_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__60645_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__60645_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_wide__60645_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__60645_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__60645_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__60645_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__60645_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__60645_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__60645_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__60645_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__60645_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__60645_ .owl-dots .owl-dot.active span,
.pm-slide_wide__60645_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 실선  ****************** */

.solid_line_60636_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_60636_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_60635_ {font-size:0;}
.title_60635_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
  .title_60635_ a {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
  .title_60635_ a:hover {color:#065fa3;}
.title_60635_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_60635_.style_top p {padding-top:10px;}
.title_60635_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_60635_.style_right p {padding-right:14px;}
.title_60635_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_60635_.style_bottom p {padding-bottom:12px;}
.title_60635_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_60635_.style_left p {padding-left:14px;}
.title_60635_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_60635_.style_circle1 p {padding-left:20px;}
.title_60635_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_60635_.style_circle2 p {padding-left:20px;}
.title_60635_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_60640_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_60640_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_60642_ { display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_60642_ * {box-sizing:border-box;}
.img_ratio_60642_ a {display:block; text-decoration:none;}
.img_ratio_60642_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_60642_ {width:350px;}
}
@media \0screen{
	.img_ratio_60642_ {width:350px;}
}

/* ****************** 최근 게시글 - 목록형 세로 스크롤  ****************** */

.pm-board_list_vertical_slide__60637_ {display:none; border:1px solid #ccc;}
.pm-board_list_vertical_slide__60637_.on {display:block;}
.pm-board_list_vertical_slide__60637_ .bxslider * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_list_vertical_slide__60637_ a {display:block; color:#333; text-decoration:none;}
.pm-board_list_vertical_slide__60637_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list_vertical_slide__60637_ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-board_list_vertical_slide__60637_ li {position:relative; border-bottom:1px solid #ccc;}
.pm-board_list_vertical_slide__60637_ li:first-child {border-top:1px solid #ccc;}
.pm-board_list_vertical_slide__60637_ li > a,
.pm-board_list_vertical_slide__60637_ li > div {display:table; width:100%; padding:5px 10px; table-layout:fixed;}

.pm-board_list_vertical_slide__60637_ dl {display:table-cell; position:relative; margin:0; padding-right:80px; font-size:13px; line-height:1.6em; vertical-align:middle;}
.pm-board_list_vertical_slide__60637_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:left;}
.pm-board_list_vertical_slide__60637_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list_vertical_slide__60637_ dl span {display:inline-block;}
.pm-board_list_vertical_slide__60637_ dl .subject {font-size:13px; color:#333;}
.pm-board_list_vertical_slide__60637_ dl .date {font-size:12px; color:#888;}
.pm-board_list_vertical_slide__60637_ a:hover .subject {color:#d00000;}

.pm-board_list_vertical_slide__60637_ .bx-wrapper .bx-viewport {left:0; border:none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}

/* ****************** 공백  ****************** */

.empty_line_60648_ {display:block; width:100%; height:27px; line-height:27px;}

[id^=div_user_list] .empty_line_60648_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60648_:before {content:'공백 : 27px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_60647_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_60647_ * {box-sizing:border-box;}
.img_ratio_60647_ a {display:block; text-decoration:none;}
.img_ratio_60647_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_60647_ {width:px;}
}
@media \0screen{
	.img_ratio_60647_ {width:px;}
}

/* ****************** 실선  ****************** */

.solid_line_60649_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_60649_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_60641_ {font-size:0;}
.title_60641_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
  .title_60641_ a {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
  .title_60641_ a:hover {color:#065fa3;}
.title_60641_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_60641_.style_top p {padding-top:10px;}
.title_60641_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_60641_.style_right p {padding-right:14px;}
.title_60641_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_60641_.style_bottom p {padding-bottom:12px;}
.title_60641_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_60641_.style_left p {padding-left:14px;}
.title_60641_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_60641_.style_circle1 p {padding-left:20px;}
.title_60641_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_60641_.style_circle2 p {padding-left:20px;}
.title_60641_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_60638_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_60638_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_60643_ { display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_60643_ * {box-sizing:border-box;}
.img_ratio_60643_ a {display:block; text-decoration:none;}
.img_ratio_60643_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_60643_ {width:350px;}
}
@media \0screen{
	.img_ratio_60643_ {width:350px;}
}

/* ****************** 최근 게시글 - 목록형 세로 스크롤  ****************** */

.pm-board_list_vertical_slide__60644_ {display:none; border:1px solid #ccc;}
.pm-board_list_vertical_slide__60644_.on {display:block;}
.pm-board_list_vertical_slide__60644_ .bxslider * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_list_vertical_slide__60644_ a {display:block; color:#333; text-decoration:none;}
.pm-board_list_vertical_slide__60644_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list_vertical_slide__60644_ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-board_list_vertical_slide__60644_ li {position:relative; border-bottom:1px solid #ccc;}
.pm-board_list_vertical_slide__60644_ li:first-child {border-top:1px solid #ccc;}
.pm-board_list_vertical_slide__60644_ li > a,
.pm-board_list_vertical_slide__60644_ li > div {display:table; width:100%; padding:5px 10px; table-layout:fixed;}

.pm-board_list_vertical_slide__60644_ dl {display:table-cell; position:relative; margin:0; padding-right:80px; font-size:13px; line-height:1.6em; vertical-align:middle;}
.pm-board_list_vertical_slide__60644_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:left;}
.pm-board_list_vertical_slide__60644_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list_vertical_slide__60644_ dl span {display:inline-block;}
.pm-board_list_vertical_slide__60644_ dl .subject {font-size:13px; color:#333;}
.pm-board_list_vertical_slide__60644_ dl .date {font-size:12px; color:#888;}
.pm-board_list_vertical_slide__60644_ a:hover .subject {color:#d00000;}

.pm-board_list_vertical_slide__60644_ .bx-wrapper .bx-viewport {left:0; border:none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}

/* ****************** 공백  ****************** */

.empty_line_60639_ {display:block; width:100%; height:27px; line-height:27px;}

[id^=div_user_list] .empty_line_60639_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60639_:before {content:'공백 : 27px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_87376_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_87376_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_87377_ {font-size:0;}
.title_87377_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
  .title_87377_ a {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
  .title_87377_ a:hover {color:#065fa3;}
.title_87377_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_87377_.style_top p {padding-top:10px;}
.title_87377_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_87377_.style_right p {padding-right:14px;}
.title_87377_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_87377_.style_bottom p {padding-bottom:12px;}
.title_87377_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_87377_.style_left p {padding-left:14px;}
.title_87377_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_87377_.style_circle1 p {padding-left:20px;}
.title_87377_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_87377_.style_circle2 p {padding-left:20px;}
.title_87377_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_179610_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_179610_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 목록형 세로 스크롤  ****************** */

.pm-board_list_vertical_slide__179611_ {display:none; border:1px solid #ccc;}
.pm-board_list_vertical_slide__179611_.on {display:block;}
.pm-board_list_vertical_slide__179611_ .bxslider * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_list_vertical_slide__179611_ a {display:block; color:#333; text-decoration:none;}
.pm-board_list_vertical_slide__179611_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list_vertical_slide__179611_ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-board_list_vertical_slide__179611_ li {position:relative; border-bottom:1px solid #ccc;}
.pm-board_list_vertical_slide__179611_ li:first-child {border-top:1px solid #ccc;}
.pm-board_list_vertical_slide__179611_ li > a,
.pm-board_list_vertical_slide__179611_ li > div {display:table; width:100%; padding:5px 10px; table-layout:fixed;}

.pm-board_list_vertical_slide__179611_ dl {display:table-cell; position:relative; margin:0; padding-right:80px; font-size:13px; line-height:1.6em; vertical-align:middle;}
.pm-board_list_vertical_slide__179611_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:left;}
.pm-board_list_vertical_slide__179611_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list_vertical_slide__179611_ dl span {display:inline-block;}
.pm-board_list_vertical_slide__179611_ dl .subject {font-size:13px; color:#333;}
.pm-board_list_vertical_slide__179611_ dl .date {font-size:12px; color:#888;}
.pm-board_list_vertical_slide__179611_ a:hover .subject {color:#d00000;}

.pm-board_list_vertical_slide__179611_ .bx-wrapper .bx-viewport {left:0; border:none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_60646_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_60646_ * {box-sizing:border-box;}
.img_ratio_60646_ a {display:block; text-decoration:none;}
.img_ratio_60646_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_60646_ {width:350px;}
}
@media \0screen{
	.img_ratio_60646_ {width:350px;}
}

/* ****************** 실선  ****************** */

.solid_line_179609_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_179609_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_179608_ {font-size:0;}
.title_179608_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
  .title_179608_ a {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
  .title_179608_ a:hover {color:#065fa3;}
.title_179608_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179608_.style_top p {padding-top:10px;}
.title_179608_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_179608_.style_right p {padding-right:14px;}
.title_179608_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_179608_.style_bottom p {padding-bottom:12px;}
.title_179608_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_179608_.style_left p {padding-left:14px;}
.title_179608_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_179608_.style_circle1 p {padding-left:20px;}
.title_179608_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179608_.style_circle2 p {padding-left:20px;}
.title_179608_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_87379_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_87379_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_60650_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_60650_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60650_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_169165_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_169165_ > div {margin-left:-20px;}
.layout_169165_ > div:after {content:''; display:block; clear:both;}
.layout_169165_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_169165_ > div > .container_1 {width:33.333333333333%;}
.layout_169165_ > div > .container_2 {width:33.333333333333%;}
.layout_169165_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_169165_ > div > .container_1 { width:100%; }
	.layout_169165_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_169165_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_169165_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_169168_ {display:inline-block; overflow:hidden; position:relative; width:386px; max-width:100%; vertical-align:top;}
.img_169168_ * {box-sizing:border-box;}
.img_169168_ a {display:block; text-decoration:none;}
.img_169168_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_169169_ {display:inline-block; overflow:hidden; position:relative; width:386px; max-width:100%; vertical-align:top;}
.img_169169_ * {box-sizing:border-box;}
.img_169169_ a {display:block; text-decoration:none;}
.img_169169_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_169170_ {display:inline-block; overflow:hidden; position:relative; width:386px; max-width:100%; vertical-align:top;}
.img_169170_ * {box-sizing:border-box;}
.img_169170_ a {display:block; text-decoration:none;}
.img_169170_ img {max-width:100%; vertical-align:top;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_169171_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_169171_ > div {margin-left:-10px;}
.layout_169171_ > div:after {content:''; display:block; clear:both;}
.layout_169171_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_169171_ > div > .container_1 {width:33.333333333333%;}
.layout_169171_ > div > .container_2 {width:33.333333333333%;}
.layout_169171_ > div > .container_3 {width:33.333333333333%;}


@media \0screen{
	.layout_169171_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_169172_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_169172_ * {box-sizing:border-box;}
.img_169172_ a {display:block; text-decoration:none;}
.img_169172_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_169174_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_169174_ * {box-sizing:border-box;}
.img_169174_ a {display:block; text-decoration:none;}
.img_169174_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_169173_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_169173_ * {box-sizing:border-box;}
.img_169173_ a {display:block; text-decoration:none;}
.img_169173_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_169166_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_169166_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_169166_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_60652_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_60652_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60652_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_60655_ {font-size:0;}
.title_60655_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
  .title_60655_ a {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
  .title_60655_ a:hover {color:#065fa3;}
.title_60655_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_60655_.style_top p {padding-top:10px;}
.title_60655_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_60655_.style_right p {padding-right:14px;}
.title_60655_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_60655_.style_bottom p {padding-bottom:12px;}
.title_60655_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_60655_.style_left p {padding-left:14px;}
.title_60655_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_60655_.style_circle1 p {padding-left:20px;}
.title_60655_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_60655_.style_circle2 p {padding-left:20px;}
.title_60655_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_60656_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_60656_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 지도 (직접입력)  ****************** */

.map_60654_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_60653_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_60653_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_60653_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 서브 네비게이션  ****************** */

.snb_555913_ h1 {
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:1px solid #e66d1e; font-size:16px; font-weight:bold; text-align:center;
}
.snb_555913_ ul {margin:0; padding:0; list-style:none;}
.snb_555913_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_555913_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#e66d1e transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_555913_ [role=toggle].on > a:before,
.snb_555913_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #e66d1e transparent;
}

.snb_555913_ .dep1 > li > div {display:none;}
.snb_555913_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 15px;
	border:2px solid transparent; font-size:14px; font-weight:bold; color:#444;
}
.snb_555913_ .dep1 > li.on > a,
.snb_555913_ .dep1 > li.active > a,
.snb_555913_ .dep1 > li:hover > a {border-color:#e66d1e; color:#e66d1e;}

.snb_555913_ .dep2 {padding:8px 0; background:#faefe6;}
.snb_555913_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_555913_ .dep2 > li.on > a,
.snb_555913_ .dep2 > li:hover > a {color:#e66d1e;}
